﻿
/* Main Menu */

#dvMenuHaut {
	clear:both;
	width: 925px;
	height:37px;
	font-family:Verdana;
    font-size: 12px;
    line-height: 1.5;
	margin-left:16px;
}

.MenuHaut {
	z-index:999;
	margin:0;
	padding:0;
}

.MenuHaut a {
	text-decoration:none;
	background-color:transparent;
}

.MenuHaut li {
	float:left;
	display:block;
	position:relative;
	padding: 2px 10px;
	border:none;
	width:134px;
	margin:0;
}

.MenuHaut li:hover {
	display:block;
	padding: 0px 8px 8px;
	background:#F4F4F4;
	border:2px solid #167904;
}

.aFamilleMenu {
    font-size:17px;
	color:#FFFFFF;
}

.MenuHaut li a:first-child {
	outline:0;
	text-decoration:none;
	background-color:transparent;
}

.MenuHaut li:hover a.aFamilleMenu {
	color:#000;
	font-weight:bold;
}

.dropdown-2columns {
	margin:3px auto;
	float:left;
	position:absolute;
	left:-999em;
	text-align:left;
	padding:10px 5px 10px 5px;
	border:2px solid #167904;
	border-top:none;
	background:#f4f4f4;
	z-index:999;
}

.dropdown-2columns {width: 910px;}

.MenuHaut li:hover .dropdown-2columns {
	top:30px;
}

.MenuHaut li:hover #dropdown1 {
	left:-2px;
}
.MenuHaut li:hover #dropdown2 {
	left:-156px;
}
.MenuHaut li:hover #dropdown3 {
	left:-310px;
}
.MenuHaut li:hover #dropdown4 {
	left:-464px;
}
.MenuHaut li:hover #dropdown5 {
	left:-618px;
}
.MenuHaut li:hover #dropdown6 {
	left:-772px;
}

.col-1,
.col-2 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col-1 {width:130px;}
.col-2 {width:740px;}

.MenuHaut ul li {
	text-align:left;
}

.MenuHaut li:hover div a:hover {
	color:#167904;
}

.MenuHaut li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}

.MenuHaut li ul li {
	position:relative;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
}

.MenuHaut li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

.MenuHaut li .btnMetier li a {
	display:block;
}

.MenuHaut li .btnMetier li {
	background:#FFFFFF;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;
}

.MenuHaut li .btnMetier li:hover {
	background:#167904;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}

.btnMetier_Active  {
	background:#167904;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}

.MenuHaut li .btnMetier li:hover a {
	color:#FFFFFF;
}
	
.text{
	width:230px;
	display:block;}
	
.textblock{
	width:410px;
	clear:both;}
	
.aOngletMenu {
	font-weight:bold;
    font-size:11px;
}
			
.dvOngletMenu {
	width:148px;
}

.dvColonneMenu {
	float:left;
}

.dvOngletMenu ul li a {
    font-size:11px;
    margin-left:8px;
}

.dvOngletMenu ul li {
    line-height:1;
}
